Subject: Re: bug#5312: Why is ‘show-trailing-whitespace’ considered unsafe?

From: James Cloos <[email-masked]>
Date: Wed, 06 Jan 2010 14:33:00 -0500

>>>>> "Stefan" == Stefan Monnier <[email-masked]> writes:

Stefan> Of course, maybe you can come up with file formats where trailing
Stefan> whitespaces are seriously problematic as well.  I just can't think
Stefan> of any off the top of my head.

One seen recently -- on the groff list, IIRC -- involved continuation
lines.  <\><NL> works, <\><SP><NL> does not.

-JimC
-- 
James Cloos <[email-masked]>         OpenPGP: 1024D/ED7DAEA6